RubyGems Navigation menu

erroneous 0.1.1

Erroneous adds inline errors to Rails views in a simple, sentence like format.

Gemfile
          gem 'erroneous', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install erroneous
  
  
  
  
  
  
  

Authors:

  • Kevin Sylvestre

Owners:

Total downloads 11,995

For this version 976

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 11, 2013 (344 KB)
  2. 0.1.0 - November 14, 2012 (344 KB)
  3. 0.0.8 - October 27, 2012 (343 KB)
  4. 0.0.7 - July 16, 2012 (14 KB)
  5. 0.0.6 - October 23, 2011 (230 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies: